/*
 Saphir OPAC Style customization.
 Does not apply to admin interface
*/

/* Hide the no image found image */
.no-image { display: none !important; }

/* Change NavBar color */
.navbar-inverse .navbar-inner {
    background-image: linear-gradient(to bottom, #0079c0, #0079c0);
    border-color: #0079c0;
    background-color: #0079c0;
}
/*change navbar font to white*/
.navbar-inverse .brand, .navbar-inverse .nav > li > a, #members a {
    color: #fff !important;
}
 
/*remove black bars from nav bar*/
.navbar-inverse .divider-vertical {
    border-left: none;
    border-right: none;
}

/*max width*/
div.container-fluid, div.main {
    max-width:1000px;
}
@media (min-width:1040px){
    /* Must apply different margins */
    div.container-fluid, div.main {
	margin-left: auto; 
	margin-right: auto; 
    }
}   

body {
    /*background:#D3E6F4 url(../img/bg.jpg) repeat-x left top;*/
    background-color:#D3E6F4;
}
/* Search box */
.mastheadsearch {
	padding:.8em;
	margin:.5em 0;
	padding-bottom: 0;
	margin-bottom: 0;
	background:transparent;
	/*background:-moz-linear-gradient(top,#c7c7c1 38%,#a7a7a2 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(38%,#c7c7c1),color-stop(100%,#a7a7a2));
	background:-webkit-linear-gradient(top,#c7c7c1 38%,#a7a7a2 100%);
	background:-o-linear-gradient(top,#c7c7c1 38%,#a7a7a2 100%);
	background:-ms-linear-gradient(top,#c7c7c1 38%,#a7a7a2 100%);
	background:linear-gradient(to bottom,#c7c7c1 38%,#a7a7a2 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#c7c7c1', endColorstr='#a7a7a2', GradientType=0)*/
	filter: ;
}
#moresearches {
    text-align:right;
}

/* Detailed record: separator between fields*/
#catalogue_detail_biblio .results_summary {
    border-top: 1px dashed gray;
    padding-top: 0.5em;
}
#catalogue_detail_biblio .results_summary span.label {
    width: 115px;
    float: left;
    line-height: 20px;
}

.record .title {
    margin-bottom: 0;
    padding-bottom: 10px;
}
.record .author {
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 10px;
    padding-bottom: 10px;
}
.record .title, .record .author {
    background-color: #E6F1FF;
}

#opac-main-search .span12 {
    background-color: #fff;
}

div.main {
    margin-top:0;
    padding-top:.5em;
    border: none;
    box-shadow: none;
    border-radius: 0;
    
}

.breadcrumb {
    margin-bottom: 20px;
}

/* Customize search pages facets column width*/
@media (min-width:768px){

 
    
.span10{width:700px;}
.span2{width:220px;}
#results #maincontent .row-fluid .span2 {
    width:23.404255319148934%;*width:23.351063829787233%;
}
#results #maincontent .row-fluid .span10{
    width:74.46808510638297%;*width:74.41489361702126%;
}
.row-fluid .offset10{margin-left:78.72340425531914%;*margin-left:78.61702127659572%;}
.row-fluid .offset10:first-child{margin-left:76.59574468085106%;*margin-left:76.48936170212764%;}
.row-fluid .offset2{margin-left:27.659574468085104%;*margin-left:27.5531914893617%;}
.row-fluid .offset2:first-child{margin-left:25.53191489361702%;*margin-left:25.425531914893618%;}

.row-fluid [class*="span"]{margin-left:2.127659574468085%;*margin-left:2.074468085106383%;}
}
/*@media (max-width:768px){
    #results #maincontent .row-fluid .span10{
	width:98%;*width:98%;
	margin-left:0;
    }
}*/
/* Logo */
#logo {
    width: auto;
    background:none 0 no-repeat;
    line-height: 200%;
    padding-right: 2em;
}
#logo a{
    height: inherit !important;
    padding: 0;
    width: auto;
}

/* Hide login panel on main page*/
#login {
    display:none;
}

/* Customize main page iframe with keywords*/
/* Optional: if keywords cloud shown on first page */
#saphirMainPageKeywords {
    width: 100%;
    height: 500px;
    border: none;
    text-align:  center; 
    line-height: 24px; 
    /*background: #f0f0f0;*/
    padding: 3%;
}
#saphirMainPageKeywords a {
    font-weight: lighter;
    text-decoration: none;
    font-size: 70%;
}
#saphirMainPageKeywords a:hover {
   /* background-color: #bbb;*/
  /*  color: yellow;*/
    text-decoration: underline;
}
/* Remove last column on main page, and use full width for second column*/
#opac-main .span3 {
    width:0;
}
@media (min-width:768px){
    #opac-main .span7 {
	width:80.34188034188033%
    }
}

/* Cloud on main page */
span.tagcloud0  { font-size: 12px;}
span.tagcloud1  { font-size: 13px;}
span.tagcloud2  { font-size: 14px;}
span.tagcloud3  { font-size: 15px;}
span.tagcloud4  { font-size: 16px;}
span.tagcloud5  { font-size: 17px;}
span.tagcloud6  { font-size: 18px;}
span.tagcloud7  { font-size: 19px;}
span.tagcloud8  { font-size: 20px;}
span.tagcloud9  { font-size: 21px;}
span.tagcloud10 { font-size: 22px;}
span.tagcloud11 { font-size: 23px;}
span.tagcloud12 { font-size: 24px;}
span.tagcloud13 { font-size: 25px;}
span.tagcloud14 { font-size: 26px;}
span.tagcloud15 { font-size: 27px;}
span.tagcloud16 { font-size: 28px;}
span.tagcloud17 { font-size: 29px;}
span.tagcloud18 { font-size: 30px;}
span.tagcloud19 { font-size: 31px;}
span.tagcloud20 { font-size: 32px;}
span.tagcloud21 { font-size: 33px;}
span.tagcloud22 { font-size: 34px;}
span.tagcloud23 { font-size: 35px;}
span.tagcloud24 { font-size: 36px;}

/* Hide Shelving Location tab (which cannot be hidden via AdvancedSearchTypes as 
   we still want to display it in admin interface.
*/
#advsearch-tab-loc {display: none;}
